@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* 下層共通 */
/* ============================================ */
.second__bg-icon01 {
  position: absolute;
  top: 50px;
  left: 5%;
  z-index: 1;
}
@media all and (max-width: 1280px) {
  .second__bg-icon01 {
    width: 40%;
    left: -5%;
  }
}
@media all and (max-width: 896px) {
  .second__bg-icon01 {
    width: 30%;
    left: -10%;
  }
}
@media all and (max-width: 600px) {
  .second__bg-icon01 {
    width: 50%;
    left: -20%;
    top: 0;
  }
}
.second__bg-icon02 {
  position: absolute;
  bottom: -50px;
  right: 0;
  z-index: 1;
}
@media all and (max-width: 1280px) {
  .second__bg-icon02 {
    width: 40%;
    right: -5%;
    bottom: 0%;
  }
}
@media all and (max-width: 600px) {
  .second__bg-icon02 {
    width: 300px;
  }
}

.second__top-bgcolor {
  background-color: #0074C1;
}

.second__top-mainvisual {
  background: url(/osirase/3151/wateradventure/assets/images/top/mv_back.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  width: 100%;
  background-color: #3AB9FF;
  margin-bottom: -80px;
}
@media screen and (max-width: 1500px) {
  .second__top-mainvisual {
    margin-bottom: -70px;
  }
}
@media all and (max-width: 1280px) {
  .second__top-mainvisual {
    margin-bottom: -20px;
  }
}
@media all and (max-width: 896px) {
  .second__top-mainvisual {
    background-position: bottom;
  }
}
@media all and (max-width: 600px) {
  .second__top-mainvisual {
    background-size: contain;
    margin-bottom: -14px;
    padding-bottom: 100px;
  }
}
@media all and (max-width: 480px) {
  .second__top-mainvisual {
    background: url(/osirase/3151/wateradventure/assets/images/common/second_back_sp.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-color: #3AB9FF;
  }
}
.second__top-mainvisual::after {
  content: "";
  display: block;
  padding-top: 16%;
}
@media all and (max-width: 896px) {
  .second__top-mainvisual::after {
    padding-top: 10%;
  }
}
@media all and (max-width: 480px) {
  .second__top-mainvisual::after {
    padding-top: 0;
  }
}
.second__top-mainvisual__ttl {
  max-width: 900px;
  width: 80%;
  margin: 0 auto;
  padding-top: 50px;
}
@media all and (max-width: 896px) {
  .second__top-mainvisual__ttl {
    padding-top: 70px;
  }
}
.second__top-mainvisual__wrapper {
  text-align: center;
}

.second__top-nav {
  margin-top: 30px;
}
@media all and (max-width: 896px) {
  .second__top-nav {
    margin-top: 30px;
    margin-bottom: 50px;
  }
}
.second__top-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.second__top-li {
  position: relative;
  margin-right: 20px;
  padding-right: 20px;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .second__top-li {
    margin-right: 15px;
    padding-right: 15px;
  }
}
.second__top-li::after {
  content: "";
  height: 14px;
  width: 1px;
  background-color: #333;
  position: absolute;
  bottom: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
}
.second__top-li:nth-child(2) a {
  position: relative;
}
.second__top-li:last-child {
  margin-right: 0;
  padding-right: 0;
}
.second__top-li:last-child::after {
  content: none;
}
.second__top-li:last-child a {
  position: relative;
}
.second__top-li a {
  display: block;
  width: 100%;
}
.second__top-li a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 7px;
}
.second__top-li a ruby rt {
  margin-bottom: 3px;
}
@media all and (max-width: 896px) {
  .second__top-li a ruby rt {
    margin-bottom: 0px;
  }
}
@media all and (max-width: 600px) {
  .second__top-li a ruby rt {
    margin-bottom: 1px;
  }
}